#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-868OJhwfSMLBiMpMZeBQ52
key:                  vector-instances-3.4-868OJhwfSMLBiMpMZeBQ52
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  d0643fcde45cbef905156d53dc3f80ad
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-instances
hs-libraries:         HSvector-instances-3.4-868OJhwfSMLBiMpMZeBQ52
depends:
    base-4.15.1.0 comonad-5.0.8-3GMFscEE8GPFTtuCLgFvMp
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    keys-3.12.3-6nobmYjzYhbLXVuajm9y3g
    pointed-5.0.4-BAbOlo840OT64VmxwTp4U9
    semigroupoids-5.3.7-9EVpZJeuk7JCiNOWTRY6ry
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

